Bug 17489 - vmmouse not working with input hotplugging and evdev
Summary: vmmouse not working with input hotplugging and evdev
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/VMWare (show other bugs)
Version: 7.3 (2007.09)
Hardware: Other All
: high critical
Assignee: Nolan Leake
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-08 14:42 UTC by Denis Leroy
Modified: 2008-12-21 20:04 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Leroy 2008-09-08 14:42:22 UTC
As of Fedora 9, the vmmouse driver no longer works as it is not selected by default with input hotplugging. Even with a manual InputSection added to xorg.conf, the driver will behave erratically because of conflict with evdev. The only workaround is to disable evdev by adding the "AutoAddDevices Off" option.

More information at

https://bugzilla.redhat.com/show_bug.cgi?id=434807

(see comment #31)
Comment 1 Peter Hutterer 2008-12-21 20:04:57 UTC
Fixed with 12.6.1.


bug/show.html.tmpl processed on Jul 24, 2016 at 14:37:46.
(provided by the Example extension).